.section--subscribe{
   display: flex;
   flex-direction: column;
   margin: 0 auto;
   margin-top: 40px;
   padding: 0 10px;

   .section-item{
      display: flex;
      flex-direction: column;
      justify-content: flex-start;
   }

   .text{
      font-family: Roboto;
      font-weight: 400;
      font-size: 18px;
      line-height: 1.15;
      color: var(--theme-color-white);
   }
}

.section-item--info{

   .text{
      margin-bottom: 5px;
   }

   .section-item__link{
      font-family: Roboto;
      font-weight: 500;
      font-size: 18px;
      line-height: 1.15;
      color: var(--theme-color-yellow);
      margin-bottom: 35px;
   }
}

.section-item--form{
   
   
   .form{
      position: relative;
      
      .form-item{
         display: flex;
         align-items: center;
         width: 100%;
         height: 51px;
         padding: 0;
         padding-left: 20px;
         padding-right: 105px;
         font-family: Roboto;
         font-weight: 400;
         font-size: 18px;
         line-height: 1.15;
         color: var(--theme-color-black);
         border: none;
         border-radius: 3px;
      }

      .form-item::placeholder{
         color: var(--theme-color-black);
      }

      .button{
         border-radius: 0 3px 3px 0;
      }
   }
}

.section-item__block--social{
   display: flex;
   width: 150px;
   justify-content: space-between;
   margin-top: 20px;

   .section-item__link{
      display: flex;
      justify-content: center;
      align-items: center;
      width: 43px;
      height: 43px;
      background: var(--theme-color-yellow);
   }

   .section-item__img{
      display: block;
      object-fit: cover;
      object-position: center;
   }   
}



@media screen and (min-width: 576px){
   
}

@media screen and (min-width: 768px){
   .section--subscribe{
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      margin: 0 auto;
      margin-top: 120px;
   
      .text{
         font-family: Roboto;
         font-weight: 400;
         font-size: 24px;
         line-height: 1.15;
         color: var(--theme-color-white);
      }
   }
   
   .section-item--info{
   
      .section-item__link{
         font-size: 24px;
         line-height: 1.15;
      }
   }
   
   .section-item--form{
      
      .form{
         margin-top: 20px;
         width: 438px;
      }
   }
   
   .section-item__block--social{
      margin-top: 15px;
   }

}

@media screen and (min-width: 992px){
   .section--subscribe{
   justify-content: space-around;
   }
}

@media screen and (min-width: 1200px){
   .section--subscribe{
      width: 1170px;
      justify-content: space-between;
      
      .form{
         .button{
            top: 0;
            margin-top: 0;
         }
      }
   }
}